/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* -----------------------------------------
   Shared Styles
----------------------------------------- */


.center{text-align:center;}
.alignright{ text-align:right;}
.inner{ padding:0px; }
.inner3-image{padding:0px;}
.inner1{ padding:14px; }
.inner2{ padding:14px;}
.inner3{padding:14px;}
.border-rounded{border:1px solid #d2d4d6; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px; height:auto; }
#wrap-menu{ background-color:#f8f8f8;}
.logo{margin-left:14px; margin-top:14px; box-shadow:none;}
/* -----------------------------------------
   Page Name 1
-


/* -----------------------------------------
   Page Name 2
----------------------------------------- */


